@font-face {
    font-family: "font_main";
    src: url(../fonts/TheSans-Plain.otf)
}

@font-face {
    font-family: "font_bold";
    src: url(../fonts/TheSans-Bold.otf)
}

* {
    text-decoration: none;
    outline: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

*:focus {
    outline: none;
}

button:focus,
a {
    outline: none;
}

ul {
    margin: auto;
    padding: 0;
}

img {
    max-width: 100%;
}

input,
button {
    font-family: "font_main";
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 18px;
}

h3 {
    font-size: 16px;
}

h4 {
    font-size: 15px;
}

a,
button,
img,
.form-control {
    -webkit-transition: all 0.5s linear 0s;
    -moz-transition: all 0.5s linear 0s;
    -o-transition: all 0.5s linear 0s;
    transition: all 0.5s linear 0s;
}

body {
    background: #f5f5f6;
    font-family: "font_main";
    padding: 0;
    direction: rtl;
    text-align: right;
    margin: auto;
    position: relative;
    z-index: 1;
    color: #000;
}


/* ----------------------start-index--------------- */

.header-index {
    color: #fff;
    min-height: 600px;
    width: 100%;
    position: relative;
    z-index: 1;
    background-size: cover;
    background-repeat: no-repeat;
}

.header-index::before {
    content: "";
    height: 100%;
    width: 100%;
    background: #000;
    position: absolute;
    opacity: .8;
    display:block;
    top: 0px;
    right: 0px;
    z-index: -1;
}

.overlay-header.header-index::before  {
    display:none !important;
}
.top-part {
    /*border-bottom: 1px solid #6b6b6b;*/
    padding: 10px 0;
}

.logo {
    vertical-align: middle;
    width: 100%;
    max-height: 113px;
}

.top-part ul li {
    display: inline-block;
}

.element {
    vertical-align: middle;
}

.element ul li {
    margin: 0px 0px 0px 37px;
    transition: all .4s ease-in-out;
    position: relative;
}

.element ul li:hover {
    transform: translateY(-8px);
    transition: all .4s ease-in-out;
    text-shadow: 0px 0px 10px #888;
}

.element ul li a:hover {
    color: #fa9400;
}

.element ul li::before {
    content: "\f060";
    position: absolute;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    top: 10px;
    left: 0px;
    right: 0px;
    margin: auto;
    display: none;
}

.element ul li a {
    color: #fff;
    display: block;
    font-size: 16px;
    text-decoration: none;
    height:100%;
}


.medi ul li {
    margin: 0px 10px 0px 0px;
    font-size: 22px;
    position: relative;
    cursor: pointer;
}

.medi-1 ul li {
    margin: 0px 10px 0px 0px;
    font-size: 22px;
    position: relative;
    cursor: pointer;
    display: block;
    text-align: left;
}

.medi ul li a {
    color: #fff;
}


.medi ul li a span {
    position: absolute;
    color: #fff;
    background: #f3c406;
    width: 17px;
    font-size: 10px;
    text-align: center;
    height: 17px;
    left: -4px;
    bottom: 0px;
    border-radius: 50%;
}


.login-index {
    background: #fff;
    border-radius: 10px;
    width: 150px;
    font-size: 14px;
    box-shadow: 4px 4px 0px #888;
    position: absolute;
    left: 4px;
    display: none;
    padding:10px 5px;
    
    top: 100%;
}
.login-index ul li {
    text-align: right;
    font-size: 16px;
    margin: 10px 0px;
}



.login-index ul li a {
    color: #000;
}

.login-index::before {
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    border-left: 5px solid transparent;
    border-right: 19px solid transparent;
    border-bottom: 20px solid #fff;
    top: -11px;
    left: 25px;
    display:none;
}

.medi ul li img {
    border-radius: 50%;
    height: 40px;
    width: 40px;
}



.medi .login-index li {
    display: block;
    padding: 5px 9px 5px;
    font-size: 15px;
    margin: 0px;
    text-align: center;
}
.medi .login-index li:hover {
     background: #33af9e47; 
    border-radius: 5px;

}
.title-center {
    text-align: center;
    margin: 60px 0px 10px;
    border-bottom: 1px solid #6b6b6b;
    padding: 0px 0px 50px;
}

.registration h2 {
    text-align: center;
    margin-bottom: 20px;
    color: #fff;
}

.title-center img {
    max-width: 259px;
    max-height: 113px;
    cursor: pointer;
}

.index-text {
    margin: 20px 0px;
    color: #00aa9d;
}

.index-text h1 {
    font-size: 40px;
    color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
    background-repeat: no-repeat;
    transition: 1.1s ease-out;
    background-image: linear-gradient(to right, #fa9400 45%, #00aa9d 55%);
    background-size: 220% 100%;
    background-position: 100% 50%;
}

.index-text h1:hover {
    background-position: 0% 50%;
}

.index-img2 {
    margin: 30px 0;
}

.index-img2 img {
    height: 60px;
    max-width: 190px;
}

.soon p {
    color: #00aa9d;
    font-size: 26px;
}

.bottom-header a {
    color: #fff;
    text-decoration: none !important;
}

.bottom-header a:hover {
    color: #fa9400;
    transition: all .3s ease-in-out;
}

.bottom-header p:hover {
    transform: translateX(-8px);
}

.bottom-header p {
    display: inline-block;
    font-size: 15px;
    height: 25px;
    overflow: hidden;
    vertical-align: text-top;
    margin-right: 5px;
    transition: all .3s ease-in-out;
}

.blog-index {
    margin-top: 0px;
    margin-bottom: 50px;
}

.title-bolg {
    text-align: center;
}


.title-bolg p {
    color: #00aa9d;
    font-size: 20px;
}
.title-bolg h2 {
    color: #707070;
    font-size: 17px;
}

.img-blog {
    background: #ccc;
    position: relative;
    height: 180px;
    display: inline-block;
    margin-right: 16px;
    width: 18%;
    border-radius:10px;
    margin-top: 40px;
    transition: .3s all ease-in-out;
}

 .blog-index a:nth-of-type(1) .img-blog{
        background: #00aa9d !important;

}

 .blog-index a:nth-of-type(2) .img-blog{
            background: #bc090a !important;

}
 .blog-index a:nth-of-type(3) .img-blog{
  background: #7a357a !important;

 }
  .blog-index a:nth-of-type(4) .img-blog{
        background: #1a6c89 !important;

}
.img-blog:hover {
    box-shadow: 0px opx 8px #888;
    transform: translateY(-15px);
    transition: .3s all ease-in-out;
}

.img-blog a {
    color: #fff;
    text-decoration: none !important;
    ;
}

.sup-img-bolg img {
    border-radius: 10px;
    height: 180px;
    width: 100%;
}

.text-blog {
    position: absolute;
    top: 93px;
    transform: translateY(-50%);
    text-align: center;
    width: 100%;
}

.text-blog img {
    max-height: 72px;
    max-width: 75px;
}

.text-blog h3 {
    color: #fff;
    margin: 10px 0px;
    width: 100%;
    text-align: center;
}

.silder-div {
    min-height: 650px;
    width: 100%;
    background-size: cover;
    position: relative;
    padding-bottom: 50px;
}

.silder-div img {
    width: 100%;
    height: 100%;
}

.title-silder {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 30px;
}

.title-silder p {
    font-size: 23px;
}

.title-silder h2 {
    color: #00aa9d;
    font-family: "font_bold";
    font-size: 22px;
}

.owl-carousel {
    z-index: 0;
}

.silder-blog {
    background: #fff;
    margin: 20px 0px;
    border-radius: 10px;
    padding: 0px 0px 0px;
    position: relative;
    width: 90%;
    margin: auto;
    z-index: 0 !important;
}

.sup-silder-blog {
    height: 210px;
}

.bg-center-page img {
    width: 100%;
    max-height: 350px;
}

.sup1-silder-blog .title {
    border-bottom: 1px solid #ccc;
    margin: 10px 10px 0px;
}

.sup1-silder-blog .title h3 {
    color: #fa9400;
    font-size: 15px;
}

.sup1-silder-blog .title p {
    color: #2b2b2b;
    font-size: 14px;
    margin-bottom: 12px;
    height: 55px;
    overflow: hidden;
}
.sup2-silder-blog {
    margin: 10px 0px 0px 10px;
}

.sup2-silder-blog ul li {
    display: inline-block;
    width: 23%;
    text-align: center;
    vertical-align: top;
}

.sup2-silder-blog ul li h4 {
    font-size: 10px;
    margin-top: 10px;
    height: 20px;
}

.sup-img {
    height: 20px;
    margin: auto;
}

.sup-img img {
    max-width: 25px;
    max-height: 25px;
    margin: auto;
}

.price {
    text-align: center;
    margin: 10px;
    font-size: 18px;
}
.old-price{
    text-decoration: line-through;
    font-size: 15px;
}

.button-silder {
    margin: 10px 0px;
}

.button-silder button,
.button-silder a {
    width: 100%;
    height: 40px;
    background: #00aa9d;
    border: none;
    border-radius: 0px 0px 10px 10px;
    color: #fff;
    display: block;
    position: relative;
    overflow: hidden;
    z-index: 2;
    text-align: center;
    padding: 8px 0px;
}

.button-silder a::before {
    content: "";
    position: absolute;
    background: #fa9400;
    transform: translateX(100%);
    transition: all .5s ease-in-out;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    opacity: 0;
    z-index: -1;
}

.button-silder a:hover:before {
    transform: translateX(0);
    transition: all .5s ease-in-out;
    opacity: 1;
}

.owl-theme .owl-dots,
.owl-theme .owl-nav {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    position: absolute;
    bottom: 10px;
    left: 0px;
    right: 10px;
}

.center-page {
    position: relative;
}

.sup-center-page {
    position: absolute;
    top: 40px;
    left: 0px;
    right: 0px;
    margin: auto;
    text-align: center;
}

.sup-center-page img {
    width: 200px;
    height: 85px;
}

.sup-center-page a {
    background: #00aa9d;
    border: none;
    color: #fff;
    height: 50px;
    border-radius: 5px;
    width: 150px;
    font-size: 15px;
    transition: all .4s ease-in-out;
    display: block;
    height: 45px;
    padding: 11px;
    margin: auto;
}

.sup-center-page a:hover {
    color: #00aa9d;
    box-shadow: 0px 0px 7px #888;
    background: #fff;
    transition: all .4s ease-in-out;
}

.sup-center-page h2 {
    color: #fff;
    font-size: 27px;
    margin: 27px 0px;
}

.subscribe {
    margin: 40px 0;
}

.sections {
    border: 1px solid #f1f1f1;
    padding: 10px;
    margin: 10px 0px;
    border-radius: 5px;
    overflow: hidden;
}

.seach-sections {
    width: 100%;
}

.seach-sections input {
    width: 100%;
    background: #f1f1f1;
    border: 1px solid #f1f1f1;
    border-radius: 5px;
    color: #6b6b6b;
    font-size: 16px;
    padding: 5px 10px;
}

.sup-sections {
    margin: 10px;
    width: 100%;
}

.sup-sections ul li {
    list-style-type: none;
    border-bottom: 1px solid #f1f1f1;
    margin: 10px;
    padding: 0px 10px 10px;
    position: relative;
    transition: all .4s ease-in-out;
}

.sup-sections ul li span {
    background: #ff0000;
    width: 20px;
    color: #fff;
    height: 20px;
    border-radius: 50%;
    text-align: center;
    left: 10px;
    top: 0px;
    cursor: pointer;
    position: absolute;
    display: block;
}

.sup-sections ul li:hover {
    transform: translateX(10px);
    transition: all .4s ease-in-out;
}

.sup-sections ul li a:hover {
    color: #00aa9d !important;
    transition: all .4s ease-in-out;
}

.sup-sections ul li a {
    color: #000;
    text-decoration: none;
    font-size: 15px;
    display: block;
    height: 100%;
}

.sup-sections ul li::before {
    content: "";
    position: absolute;
    background: url(../images/main/li-img.jpg);
    background-repeat: no-repeat;
    left: -10px;
    display: inline-block;
    top: 10px;
    width: 10px;
    height: 10px;
}

.subscribe .silder-blog {
    border: solid 1px #f6f6f6;
    margin: 10px 0;
}

.subscribe .silder-blog .sup-silder-blog {
    max-height: 150px;
}

.subscribe .silder-blog .sup-silder-blog img {
    max-height: 150px;
    width: 100%;
}

.subscribe .silder-blog .sup1-silder-blog .title p {
    font-size: 12px;
}

.subscribe .silder-blog .button-silder {
    margin: 10px 0px 0px;
}

.seif {
    position: absolute;
    background: #ff0000;
    border-radius: 20px;
    width: 60px;
    height: 23px;
    color: #fff;
    text-align: center;
    padding: 4px 0px 5px 4px;
    top: 2px;
    right: 5px;
}

.seif h2 {
    font-size: 15px;
}

.button-subscribe {
    text-align: center;
    margin: 20px 0px;
    height: 50px;
}

.cus-btn {
    width: 120px;
    display: block;
    text-align: center;
    margin: auto;
    height: 40px;
    background: #00aa9d;
    color: #fff;
    border-radius: 5px;
    text-decoration: none !important;
    padding: 7px;
    overflow: hidden;
    z-index: 0;
    position: relative;
    transition: all .5s ease-in-out;
    border: none;
}

.cus-btn::before {
    background: #fa9400;
    content: "";
    position: absolute;
    width: 100%;
    display: block;
    opacity: 0;
    z-index: -1;
    height: 100%;
    transform: translateY(100%);
    top: 0;
    right: 0;
    transition: all .5s ease-in-out;
}

.cus-btn:hover {
    color: #fff;
}

.cus-btn:hover:before {
    opacity: 1;
    transform: translateY(0);
    transition: all .3s ease-in-out;
}

.service {
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 750px;
    padding: 40px 0px;
    margin: 30px 0px 0px;
}

.service-title {
    text-align: center;
}

.service-title p {
    color: #000;
    font-size: 22px;
    margin: 0px;
}

.service-title h2 {
    color: #00aa9d;
    font-size: 25px;
    margin: 5px 0px;
    font-weight: bold;
}

.service-box {
    background: #fff;
    color: #000;
    padding: 40px 40px;
    position: relative;
    border-radius: 10px;
    text-align: center;
    font-size: 14px !important;
    margin: 30px 0px 0;
}

.service-box:hover {
    background: #00aa9d;
    transition: all .5s ease-in-out;
    color: #fff !important;
}

.img-service-box {
    width: 100px;
    height: 80px;
    margin: auto;
}

.img-service-box img {
    max-width: 100px;
    max-height: 70px;
}

.text-service-box {
    margin: 0px 0px;
}

.text-service-box p {
    height: 42px;
    overflow: hidden;
    font-size: 15px;
}

.text-service-box h2 {
    color: #fa9400;
    font-size: 20px;
}

.title-footer {
    background-size: cover;
    background-repeat: no-repeat;
    max-height: 300px;
    color: #fff;
    text-align: center;
    padding: 80px;
}

.title-footer h2 {
    display: block;
    margin-bottom: 20px;
    font-size: 25px;
    color: #fa9400;
}

.title-footer p {
    font-size: 20px;
}

.footer-form button {
    margin-top: 17px;
}

.button1 {
    background: #00aa9d;
    margin-top: 10px;
    color: #fff;
    width: 120px;
    padding: 10px 0px;
    text-decoration: none !important;
    height: 45px;
    text-align: center;
    border-radius: 7px;
    margin: auto;
    display: block;
}

.button1:hover {
    color: #00aa9d;
    background: #fff;
    transition: all .4s ease-in-out;
}

.footer {
    background: #f5f5f6;
}

.footer-form {
    margin: 50px 0px;
    background: #fff;
    padding: 10px 10px 50px;
    border-top: 4px solid #fa9400;
}

.footer-form h2 {
    color: #fa9400;
    margin-top: 20px;
    margin-right: 10px;
    font-size: 15px
}

.footer-form input {
    display: block;
    width: 100%;
    border: none;
    border-bottom: 1px solid #ccc;
    padding: 0px 0px 10px 0px;
    margin: 20px 0px 0px;
    color: #000;
}

.footer-form input:hover {
    box-shadow: 0px 0px 0px #fff;
}

.footer-form .form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: none;
    outline: 0;
    box-shadow: none;
}

.footer-form .button1 {
    border: none;
    box-shadow: 0px 0px 7px #ccc;
    text-align: center;
    margin: 10px auto;
}

.sup-end-footer h2 {
    margin: 10px 0px 30px;
    font-size: 26px;
    font-weight: bold;
    position: relative;
    color: #00aa9d;
}

.sup-end-footer h2::after {
    width: 50px;
    height: 1px;
    position: absolute;
    content: "";
    background: #00aa9d;
    bottom: -2px;
    left: 0px;
}

.sup-end-footer h2::before {
    width: 50px;
    height: 1px;
    position: absolute;
    content: "";
    background: #00aa9d;
    bottom: -4px;
    left: 0px;
}

.sup-end-footer ul li {
    margin: 20px;
    list-style-type: none;
    transition: all .3s ease-in-out;
    position: relative;
}

.sup-end-footer ul li:hover,
.sup1-end-footer ul li:hover,
.sup2-end-footer ul li:hover {
    transform: translateX(+20px);
    transition: all .3s ease-in-out;
}

.sup-end-footer ul a {
    text-decoration: none !important;
    color: #000;
    display: block;
}

.sup-end-footer ul a:hover,
.sup1-end-footer ul a:hover,
.sup2-end-footer ul li a:hover {
    color: #00aa9d;
    text-shadow: 0px 0px 8px #888;
    transition: all .3s ease-in-out;
}

.sup-end-footer ul li::before {
    content: "";
    position: absolute;
    width: 10px;
    height: 1px;
    background: #8e8e8e;
    left: -16px;
    top: 12px;
}

.end-footer {
    padding: 0px 0px 25px;
}

.sup1-end-footer {
    margin-top: 69px;
}

.sup1-end-footer ul li {
    margin: 20px;
    list-style-type: none;
    position: relative;
    transition: all .3s ease-in-out;
}

.sup1-end-footer ul a {
    text-decoration: none !important;
    color: #000;
    display: block;
}

.sup1-end-footer ul li::before {
    content: "";
    position: absolute;
    width: 10px;
    height: 1px;
    background: #8e8e8e;
    left: -16px;
    top: 12px;
}

.sup2-end-footer h2 {
    margin: 10px 0px 30px;
    font-size: 26px;
    font-weight: bold;
    position: relative;
    color: #00aa9d;
}

.sup2-end-footer h2::after {
    width: 50px;
    height: 1px;
    position: absolute;
    content: "";
    background: #00aa9d;
    bottom: -2px;
    left: 0px;
}

.sup2-end-footer h2::before {
    width: 50px;
    height: 1px;
    position: absolute;
    content: "";
    background: #00aa9d;
    bottom: -4px;
    left: 0px;
}

.sup2-end-footer ul li {
    margin: 20px;
    list-style-type: none;
    position: relative;
    transition: all .3s ease-in-out;
}

.sup2-end-footer ul a {
    text-decoration: none !important;
    display: block;
    color: #000;
}

.sup2-end-footer ul li i {
    position: absolute;
    left: -25px;
    top: 5px;
    color: #00aa9d;
    font-size: 16px;
}

.img-footer {
    margin: 20px 0px;
}

.img-footer img {
    margin: 10px 0px;
    height: 60px;
    width: 190px;
}

.logo-jaadara {
    background: #eaeaeb;
    margin: 0px;
    padding: 10px 0px 10px;
}

.logo-jaadara h4 {
    margin: 0px 0px 0px;
}

.logo-jaadara p {
    text-align: left;
    margin: 0px;
}

.logo-jaadara img {
    max-width: 60px;
    max-height: 30px;
}

.logo-jaadara a {
    color: #000;
}

.row-test {
    padding: 0px;
    margin: 0px;
}

.times {
    color: #000;
    position: absolute;
    z-index: 995;
    font-size: 23px;
    left: 112px;
    color: #fff;
    top: 13px;
    display: none;
}

.times:hover {
    color: #fa9400;
}

.img-menu {
    display: none;
}

.search-menu {
    display: none;
}

.r-sections {
    background: #00aa9d;
    padding: 15px 10px 5px;
    border-radius: 5px;
    display: none;
    color: #eeeeee;
    transition: all .4s ease-in-out;
}

.r-sections:hover {
    background: #eeeeee;
    color: #00aa9d;
    transition: all .4s ease-in-out;
}


/* ---------------------- end-index--------------- */


/* -------------------start-about------------------- */

.title-about {
    text-align: center;
    margin-top: 140px;
}

.title-about h2 {
    margin-bottom: 10px;
}

.title-about h2 a {
    color: #33af9e;
    font-size: 25px;
    text-decoration: none;
}

    .terms-and-conditions{
        margin: 30px 0px;   
    }

    .terms-and-conditions p{
        color: #888;
        line-height: 30px;
    }
    .sub-terms-and-conditions h2{
        color: #00aa9d;
        margin: 20px 0px;
        text-align: center;
    }
.error {
    color: #f70000 !important;
}
.title-about h1 {
    font-size: 30px;
    font-family: "font_bold";
}

.header-about {
    color: #fff;
    min-height: 500px;
    width: 100%;
    position: relative;
    z-index: 1;
    background-size: cover;
    background-repeat: no-repeat;
}

.header-about::before {
    content: "";
    height: 100%;
    width: 100%;
    background: #000;
    position: absolute;
    opacity: .8;
    display: inline-block;
    top: 0px;
    right: 0px;
    z-index: -1;
}

.about-p {
    margin: 40px 0px;
    text-align: center;
}

.text-about h3 {
    color: #000;
    font-size: 20px;
}

.text-about h2 {
    font-size: 26px;
    margin: 10px 0px;
    color: #00aa9d;
    font-weight: bold;
}

.text-about p {
    font-size: 19px;
    margin-top: 20px;
    width: 98%;
}


/* -------------------end-about------------------- */


/* -------------------start-courses---------------- */

.courses-div {
    margin: 40px;
}

.courses-div .silder-blog {
    margin-top: 20px;
}

.courses-div .sup-silder-blog img {
    width: 100%;
    max-height: 210px;
}


/* -------------------end-courses---------------- */


/* ----------------start-sub-courses------------- */

.Product-details {
    margin: 40px;
}

.sup-vedio iframe {
    border: none;
    border-radius: 15px;
}

.sup-vedio {
    display: block;
}

.sup-vedio video {
    width: 100%;
    border-radius: 20px;
    box-shadow: 0px 0px 7px #ccc;
    margin-bottom: 30px;
}

.Show {
    background: #ececec;
    border-radius: 10px;
    padding: 15px;
}

.sub-Show {
    display: inline-block;
    width: 48%;
}

.sub1-Show {
    display: inline-block;
    width: 48%;
    text-align: left;
    margin: 20px 0px;

}


.sub1-Show a {
    background: #00aa9d;
    border: none;
    border-radius: 5px;
    color: #fff;
    width: 120px;
    height: 40px;
    padding: 11px 55px;
}
.sub-details {
    margin: 40px 0px;
}

.sub-details h2 {
    color: #00aa9d;
    font-size: 21px;
    font-weight: bold;
    margin: 10px 0px 20px;
}

.sub-details ul li {
    list-style-type: none;
    margin: 5px 0px 9px 25px;
    position: relative;
}

.sub-details ul li img {
    position: absolute;
    left: -30px;
    max-height: 20px;
    max-width: 20px;
    top: 6px;
}

.Product-details .silder-blog .sup-silder-blog {
    height: 179px;
}
.Product-details .silder-blog .sup-silder-blog img {
    height: 100%;
}


.Product-details .sup1-silder-blog .title p {
    font-size: 12px;
    line-height: 25px;
    height:77px;
}


.Product-details .sections {
    margin-top: 40px;
    background: #f8fafb;
}

.courses-h {
    background: #00aa9d;
    height: 50px;
    border-radius: 5px;
    text-align: center;
}

.courses-h a {
    color: #fff;
    display: block;
    text-decoration: none;
    padding-top: 5px;
    font-size: 19px;
}

.courses-h a span {
    display: block;
    font-size: 11px;
    color: #000;
}


/* ----------------end-sub-courses------------- */


/* ----------------start-buy------------- */

.sub-buy {
    background: #eeeeee;
    padding: 60px 0px;
}

.img-buy {
    background: #fff;
    border-radius: 5px;
    text-align: center;
    position: relative;
    height: 200px;
}

.img-buy img {
    margin-top: 50px;
    max-width: 207px;
    max-height: 66px;
}

.img-buy h4 {
    margin-top: 20px;
    font-size: 20px;
}

.check-buy {
    position: absolute;
    top: 5px;
    right: 5px;
}

.check-buy label {
    width: 20px;
    height: 20px;
    background: #eeeeee;
    cursor: pointer;
}

.check-buy input {
    width: 0px;
    height: 0px;
}

.check-buy input:checked~label::before {
    content: "\f00c";
    color: #000;
    font-family: "font Awesome 5 free";
    cursor: pointer;
    font-weight: 600;
}

.buy-center {
    margin: 50px 0px 0px;
}

.from-buy .img-buy {
    background: #ededed;
}

.from-buy {
    margin: 80px 0px;
}

.sub-from-buy {
    margin-right: 10px;
}

.sub-from-buy label {
    width: 20%;
    vertical-align: top;
}

.sub-form-input {
    display: inline-block;
    width: 79%;
}

.sub1-from-buy label {
    width: 20%;
    margin-right: 10px;
}

.sub-from-buy .form-control {
    width: 99%;
    height: 39px;
    border: 1px solid #dcdcdc;
    background: #f6f6f6;
    padding: 0px 5px;
    transition: all .5s ease-in-out;
    border-radius: 3px;
    margin-bottom: 15px;
}

.sub1-from-buy input {
    width: 38.3%;
}

.sub-from-buy input:hover {
    background: #dcdcdc;
    border: 1px solid #f6f6f6;
    transition: all .5s ease-in-out;
    box-shadow: 0px 0px 3px #ccc;
}

.btn-form-buy button {
    margin: 10px 0px;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #fff;
    background-color: #00aa9d;
}

ul#pills-tab {
    background: #eeeeee;
    border-radius: 10px 10px 0px 0px;
    border-bottom: 1px solid #00aa9d;
    overflow: hidden;
    text-align: center;
    border-radius: none;
}

.nav-pills .nav-link {
    border-radius: 0px;
}

.nav-link {
    display: block;
    padding: 10px 45px;
    color: #555;
}

.sub-tabs-1 {
    margin: 0px 0px 0px;
}

.sub-tabs-1 h2 {
    color: #00aa9d;
    margin: 40px 0px 0px 0px;
}

.text-tabs {
    margin: 20px 0px 0px 40px;
    border-bottom: 1px #efefef solid;
    position: relative;
     cursor: pointer;
}

.text-tabs span {
    position: absolute;
    display: block;
    left: -17px;
    top: 5px;
    color: #f3c406;
}

.text-tabs i {
    position: absolute;
    left: -45px;
    display: block;
    top: 4px;
    color: #f70000;
   
    font-size: 24px;
}

.text-tabs .active {
    color: #f3c406;
}

.text-tabs h4 {
    margin: 0px;
}

.text-tabs p {
    color: #868686;
}

.progress {
    direction: ltr;
    margin: 30px 0px 0px;
    height: 5px;
}

.single-2 .sub-details {
    margin: 0px 0px 20px;
}

.single-2 .sub-details ul li {
    font-size: 14px;
}


/* _______________________ */


/* srart-prefile
============= */

.sub-pro {
    border: 1px solid #f1f1f1;
    padding: 5px;
    overflow: hidden;
}

.sub-pro .active {
    color: #00aa9d;
}

.profille {
    margin: 50px 0px;
}

.img-pro img {
    height: 138px;
    width: 100%;
    cursor: pointer;
}

.img-pro input {
    width: 0px;
    height: 0px;
    position: absolute;
    z-index: -1;
    opacity:0;
}

.form-bro {
    margin-bottom: 25px;
}

.form-bro label {
    width: 15%;
    color: #000;
}

.form-input-pro {
    display: inline-block;
    width: 84%;
}
.form-input-pro select{
    width: 100%;

}

.form-label-pro {
    width: 15%;
    display: inline-block;
    vertical-align: top;
    margin: 10px 0px;
}

.form-label-pro label {
    width: 100%;
    display: inline-block;
    vertical-align: middle;
}

.form-input-pro .form-control {
    width: 100%;
}

.form-bro input {
    width: 84%;
    height: 45px;
    background: #f6f6f6;
    border: 1px solid #dcdcdc;
    padding: 5px 10px;
    border-radius: 3px;
    color: #000;
}

.form-bro-1 .login-radio {
    width: 40%;
}

.form-input-pro select {
    height: 45px;
    background: #f6f6f6;
    border: 1px solid #dcdcdc;
    padding: 0px 10px;
}

.profille .cus-btn {
    margin: 20px 0px;
    width: 160px;
    height: 50px;
}

.profille .silder-blog {
    border: 1px solid #f6f6f6;
    margin-bottom: 20px;
}

.profille .sup-silder-blog {
    height: 180px;
}

.profille .sup-silder-blog img {
    height: 100%;
    width: 100%;
}

.profille .sup1-silder-blog .title p {
    font-size: 12px;
}

.profille .button-pro a {
    margin: 10px auto;
    width: 120px;
    height: 40px;
    color: #fff;
}

.message-pro {
    background: #f0f0f0;
    padding: 50px;
}

.sub1-pro-top {
    display: inline-block;
    width: 49%;
}

.sub2-pro-top {
    display: inline-block;
    width: 50%;
    vertical-align: middle;
}

.sub2-pro-top {
    display: inline-block;
    width: 50%;
    text-align: right;
}

.sub2-pro-top p,
.sub2-pro-top .ctm-select {
    display: inline-block;
}

.sub2-pro-top p {
    margin-right: 50px;
    vertical-align: middle;
}

.sub2-pro-top .ctm-select select {
    background: #dedede;
    text-align: center;
    width: 130px;
    vertical-align: bottom;
    display: inline-block;
    height: 40px;
    cursor: pointer;
    position: relative;
}

.drob-down-message {
    position: absolute;
    background: #fff;
    height: 85px;
    width: 141px;
    left: 26px;
    top: 91px;
    display: none;
    box-shadow: 0px 0px 4px #ccc;
    padding: 10px;
}

.drob-down-message ul li {
    text-align: right;
    text-decoration: none;
    list-style-type: none;
    border-bottom: 1px solid #ccc;
    height: 30px;
}

.table td,
.table th {
    border-top: 0px;
}

.table-color td,
.table-color th {
    font-size: 14px;
}

.table-1 {
    width: 50%;
}

.table-2 {
    width: 20%;
}

.table-3 {
    width: 20%;
}

.table-color {
    font-size: 14px;
    font-weight: normal;
}

.table-4 {
    width: 10%;
    color: #ff0000;
}

.table-color1 i {
    color: #ff0000;
    text-align: center;
    margin-right: 10px;
    font-size: 22px;
}

.consu-bg {
    background: #f5f6fa;
    padding: 20px 10px;
}

.consu-bg input {
    height: 55px;
    border-radius: 10px;
}

.consu-bg textarea {
    height: 250px;
    border-radius: 10px;
    resize: none;
    margin-top: 20px;
}

.consu-bg .cus-btn {
    height: 45px;
    width: 100px;
}


/* -------end-profile--------- */


/*---------start-test-------- */

.test {
    margin: 40px 0px;
}

.sub-test {
    border: 1px solid #f6f6f6;
    padding: 10px;
    overflow: hidden;
}

.test .active {
    color: #00aa9d;
}

.sub2-test {
    margin: 0px 0px 30px;
}

.test2 {
    background: #f6f6f6;
    border: 1px solid #dcdcdc;
    padding: 10px 50px 10px 0px;
    width: 100%;
    position: relative;
    color: #bebebe;
    border-radius: 5px;
    margin: 5px 0px;
}

.test2::before {
    border-radius: 50%;
    border: 1px solid #dcdcdc;
    width: 25px;
    height: 25px;
    content: "";
    position: absolute;
    right: 10px;
}

.sub2-test input {
    width: 0px;
    position: absolute;
    z-index: -1;
}

.sub2-test input:checked~label::after {
    border-radius: 50%;
    background: #00aa9d;
    width: 15px;
    height: 15px;
    content: "";
    position: absolute;
    right: 15px;
    top: 15px;
}

.sub2-test input:checked~label {
    color: #000;
}

.sub2-test input:checked~label::before {
    border: 1px solid #000;
}

.sub-img-test1 {
    display: inline-block;
    margin: 10px 0px 10px 10px;
    position: relative;
}

.sub-img-test1 img {
    width: 186px;
    height: 137px;
}

.sub-img-test {
    position: relative;
    display: inline-block;
    width: 24.6%;
}

.sub-img-test input {
    width: 0px;
    position: absolute;
    z-index: -1;
}

.img-test1 {
    width: 100%;
}

.sub-img-test1::before {
    content: "";
    height: 25px;
    width: 25px;
    position: absolute;
    border: 1px solid #bebebe;
    top: 5px;
    right: 10px;
    border-radius: 50%;
}

.sub-img-test input:checked~label::after {
    content: "";
    height: 15px;
    width: 15px;
    position: absolute;
    top: 20px;
    background: #00aa9d;
    right: 15px;
    border-radius: 50%;
    z-index: 1px;
}

.sub-img-test input:checked~label .sub-img-test1::before {
    border: 1px solid #000;
}

.button-test .cus-btn {
    margin: 10px 0px;
    height: 50px;
    width: 130px;
}


/* ----------------end-test----------------- */


/* ----------start-contact------ */

.contact {
    margin: 59px 0px;
}

.sub-contact {
    text-align: center;
}

.sub-img-contact {
    height: 70px;
    padding: 10px 0px 0px;
}

.sub-contact a img {
    max-width: 50px;
    max-height: 100%;
    margin-bottom: 20px;
}

.sub-contact a {
    color: #000;
    text-decoration: none;
}

.sub-contact ul li {
    display: inline-block;
    margin: 0px 10px;
    background: #00aa9d;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 50%;
    margin-top: 15px;
    transition: all .5s ease-in-out;
}

.sub-contact ul li i {
    margin-top: 12px;
    font-size: 22px;
    color: #fff;
    display: block;
}

.sub-contact ul li:hover {
    background: #f3c406;
    transform: rotate(360deg);
    transition: all .5s ease-in-out;
}

.form-contact .form-control {
    background: #f6f6f6;
    border: 1px solid #dcdcdc;
    margin-top: 20px;
}

.form-contact .form-contact1 .form-control {
    height: 250px;
    resize: none;
}

.form-contact .cus-btn {
    margin-top: 20px;
}


/* ----------end-contact------ */

.certificate {
    margin: 50px 0px;
}

.sub-certificate h2 {
    color: #00aa9d;
    font-size: 20px;
    margin-bottom: 10px;
}

.sub-certificate ul li {
    list-style-type: none;
    margin: 10px 0px;
}

.sub-certificate {
    margin-bottom: 40px;
}

.img-certificate {
    width: 100%;
    margin: 0px 0px 20px;
    max-height: 141px;
    border-radius: 0px 10px 0px 10px;
}

.text-certificate {
    margin: 0px 0px 20px;
}

.text-certificate h2 {
    color: #fa9400;
}

.text-certificate p {
    font-size: 15px;
}

.text-certificate .progress {
    height: 2px;
    width: 96%;
    position: relative;
    margin-top: 10px;
}

.text-certificate span {
    position: absolute;
    left: 0px;
    top: 55px;
    color: #5cba01;
}

.bottom-certificate {
    margin: 10px 0px;
}

.bottom-certificate p {
    display: inline-block;
    margin: 0px 10px;
    color: #5cba01;
}

.bottom-certificate img {
    max-width: 42px;
    max-height: 38px;
}

.bottom-certificate .cus-btn {
    width: 140px;
    height: 40px;
    margin: 5px 0;
}

.bottom-certificate input {
    width: 0px;
    z-index: -1;
    position: absolute;
}

.sub-certificate p {
    color: #f70000;
    margin: 30px 0px 0px;
}

.courses-view {
    margin: 40px 0px;
}

.courses-view ul#pills-tab {
    margin: 10px 0px;
}

.sub-courses-view {
    margin: 40px 0px;
}

.sub-courses-view h2 {
    color: #00aa9d;
    font-size: 18px;
}

.sub-courses-view ul li {
    list-style-type: none;
    margin: 20px 0px;
    position: relative;
    padding: 0px 45px 10px 0px;
    border-bottom: 1px solid #dcdcdc;
}

.sub-courses-view ul li a {
    color: #000;
}

.sub-courses-view ul li i {
    position: absolute;
    right: 0px;
    background: #f70000;
    color: #fff;
    width: 25px;
    border-radius: 50%;
    height: 25px;
    text-align: center;
    padding: 4px 0px 0px 0px;
}

.sub-courses-view ul li span {
    position: absolute;
    right: 30px;
    color: #fa9400;
}

.sub-courses-view ul li p {
    position: absolute;
    left: 0px;
    top: 0px;
    color: #868686;
}

.message-view {
    background: #f5f6fa;
    padding: 20px 30px;
}

.chat {
    background: #fff;
    padding: 20px;
    height: 400px;
    overflow: auto;
}

.chat::-webkit-scrollbar {
    width: 7px;
}

.chat::-webkit-scrollbar-track {
    background: #fff;
}

.sub-chat-img {
    width: 30px;
    height: 30px;
    border-radius: 50%;
}

.chat::-webkit-scrollbar-thumb {
    background: #ccc;
}

.img-chat {
    display: inline-block;
    vertical-align: text-top;
    width: 50%;
    height: 200px;
}

.img-chat img {
    width: 100%;
    max-height: 100%;
}

.sub-chat p{
    background: #e2f2e3;
    min-width: 100px;
    display: inline-block;
    padding: 10px;
    border-radius: 5px;
    position: relative;
}
.sub-chat2 p {
    background: #33af9e;
    min-width: 100px;
    display: inline-block;
    padding: 10px;
    border-radius: 5px;
    position: relative;
}


.sub-chat2 {
    text-align: left;
    direction: ltr;
    margin: 10px 0px;
}

.sub-chat {
    margin: 10px 0px;
}

.file-chat {
    width: 0px;
    height: 0px;
    position: absolute;
    z-index: -1;
    opacity:0;
}

.input-chat label {
    position: absolute;
    top: 7px;
    right: 143px;
    color: #00aa9d;
}

.input-chat label i {
    cursor: pointer;
}

.input-chat {
    margin-top: 20px;
    position: relative;
}

.input-chat .form-control {
    overflow: hidden;
    padding: 6px 160px 6px 12px;
}

.input-chat .cus-btn {
    position: absolute;
    width: 130px;
    height: 36px;
    right: 0px;
    top: -19px;
}

.login {
    padding: 20px 20px;
    background: #00aa9d;
    width: 50%;
    margin: auto;
    color: #fff;
    border-radius: 20px;
    box-shadow: 0px 0px 7px #ccc;
}

.login-bg {
    background: #fff;
    padding: 50px 0;
}

.login-label {
    margin: 10px 0px 0px;
    color: #fff;
}

.login-input .form-control {
    border-radius: 30px;
}

.login-check {
    margin-top: 10px;
    display: inline-block;
    width: 49%;
}

.login-check1 {
    display: inline-block;
    text-align: right;
    width: 50%;
}

.login-check1 a {
    color: #fff;
    font-size: 13px;
}

.button-login .cus-btn {
    margin: 10px auto;
    width: 150px;
    background: #fff;
    color: #00aa9d;
}

.button-login .cus-btn:hover {
    color: #fff;
}

.button-login1 {
    margin: 10px 0px 0px;
}

.login-text {
    display: block;
    width: 100%;
    text-align: center;
    margin: 30px 0px 0px;
}

.login h2 {
    text-align: center;
    margin: 10px 0px 20px;
    color: #fff;
}

.login-text1 {
    margin-top: -0;
}

.login .sub-contact {
    width: 100%;
    text-align: center;
    display: block;
}

.registration {
    margin: 50px auto;
    width: 50%;
    background: #00aa9d;
    border-radius: 20px;
    padding: 20px;
}

.login-input select {
    border-radius: 30px;
}

.login-radio {
    width: 49%;
    display: inline-block;
}

.login-radio label {
    cursor: pointer;
}

.registration .login-radio label {
    cursor: pointer;
    color: #fff;
}

.button-radio button {
    margin: 20px auto;
    color: #00aa9d;
    background: #fff;
}

.interests {
    margin: 50px auto;
    width: 50%;
    background: #f6f6f6;
    padding: 10px 0px;
    border-radius: 20px;
}

.interests h2 {
    text-align: center;
    margin: 10px 0px 20px;
}

.interests input {
    width: 0px;
    position: absolute;
}

.interests-input {
    margin: 20px 0px;
}

.interests-input label {
    position: relative;
    margin: 0px 20px;
    cursor: pointer;
}

.interests-input label::before {
    position: absolute;
    content: "";
    width: 15px;
    height: 15px;
    border: 1px #ccc solid;
    right: -20px;
    top: 4px;
    border-radius: 2px;
}

.interests-input input:checked~label::before {
    content: "\f00c";
    color: #000;
    font-family: "font Awesome 5 free";
    cursor: pointer;
    font-weight: 600;
    font-size: 12px;
    position: absolute;
    left: -20px;
}

.interests-input input:checked~label {
    color: #00aa9d;
}

.button-intertests a {
    background: #ccc;
    margin: 10px 0px;
}

.button-intertests {
    width: 49%;
    display: inline-block;
    vertical-align: middle;
}

.button-intertests1 {
    width: 49%;
    display: inline-block;
    vertical-align: middle;
    text-align: -webkit-left;
}

.button-intertests1 button {
    margin: 10px 0px;
}

.attachment {
    margin: 40px 0px;
}

.attachment h2 {
    color: #00aa9d;
    margin: 15px 0px;
    font-size: 29px;
}

.attachment ul li {
    list-style-type: none;
    margin: 20px 0px;
}

.attachment ul li img {
    max-width: 20px;
    max-height: 20px;
}

.attachment ul li a {
    margin-right: 10px;
    color: #000;
    font-size: 20px;
}

.img-attachment {
    margin: 20px 0px;
}

.img-attachment img {
    width: 256px;
    max-height: 208px;
    border-radius: 5px;
}

a {
    text-decoration: none !important;
}


.text-certificate h4 {
    display: inline-block;
    background: #f3c406;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    font-size: 39px;
    margin-right: 20px;
    text-align: center;
    vertical-align: text-bottom;
    cursor: pointer;
    padding: 0px 0px 0px;
    color: #fff;
}

.bottom-certificate,
.bottom-certificate1 {
    margin: 10px 0px;
    display: inline-block;
    position: relative;
}

.bottom-certificate p,
.bottom-certificate p {
    display: inline-block;
    margin: 0px 10px;
    color: #5cba01;
}

.bottom-certificate img,
.bottom-certificate1 img {
    max-width: 42px;
    max-height: 38px;
}

.bottom-certificate .cus-btn,
.bottom-certificate1 .cus-btn {
    width: 140px;
    height: 40px;
    margin: 5px 0;
}

.bottom-certificate input,
.bottom-certificate1 input {
    width: 0px;
    z-index: -1;
    position: absolute;
}

.bottom-certificate1,
.bottom-certificate {
    margin-right: 20px;
}

.bottom-certificate1 span {
    position: absolute;
    box-shadow: 0px 0px 8px #ccc;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    color: #000;
    background:#fff;
    top:-5px;
    left: -10px;
    text-align: center;
    padding-top: 5px;
    cursor: pointer;
}
.scrol-1 {
height: 200px;
overflow: auto;
}
.time-chat{
    background:#fff;
    margin:0px  20px;
    color:#000000a8;
}

.round {
    border-radius: 50%;
    height: 36px;
    width: 36px;
}
.medi .login-index {
    z-index: 999;
}

.title-chat {
    font-size: 15px;
    line-height: 30px;
    background: #33af9e26;
    padding: 20px 66px;
    border-radius: 10px;
    text-align: center;
}


.madia-footer li{
    position:fixed;
    display: inline-block;
    margin: 0px 10px;
    background: #00aa9d;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 50%;
    margin: 0px 0px 0px 10px !important;
    transition: all .5s ease-in-out;
}
.madia-footer li:hover{
    transform: rotate(360deg) !important;
    

    
}

.madia-footer li i {
    position: relative !important;
    display: inline-block;
    color:#fff !important;
    text-align:center;
    display:block;
    left:0px !important ;
    left:0px !important;
    margin:auto !important;
    top:12px !important;
}



.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 100%;
}




.floating-wpp {
    position: fixed;
    bottom: 15px;
    left: 15px;
    font-size: 14px;
    transition: bottom .2s;
    z-index: 999;
}


.blog-index {
    
    text-align: center;
}
.click-index1 {
    top: -67px;
}
.button-login1 {
    margin:20px 0px ;
}

.title-footer {
    display: none;
}

.top-part {
    /* border-bottom: 1px solid #6b6b6b; */
    padding: 10px 0;
    background: #1c0606;
}



.header-index {
    color: #fff;
    min-height: 490px;
    /*background-attachment: fixed !important;*/
    width: 100%;
    position: relative;
    background-position: top center !important;
    z-index: 1;
    background-repeat: no-repeat !important;
}

.add-details {
    background: #fff;
    padding: 32px 0px 20px;
}

.icon-add-details {
    display:inline-block;
}
.icon-add-details i {
    font-size: 45px;
    color: #bbbbbb;
}
.sub-add-details {
    margin: 10px 0px;
}
.text-add-details {
    display: inline-block;
    vertical-align: top;
    width: 70%;
    margin-right:10px;
}

.text-add-details  h2{
    font-size:16px;
}




.text-add-details p {
    line-height: 25px;
    color: #848484;
    font-size: 14px;
}


.title-bolg {
    padding: 20px 0px;
    background: #f5f5f6;
}


.blog-index {
    padding: 20px 0px 50px;
    background: #fff;
    text-align: center;
}


li.new-register {
    border-radius: 2px;
    background: #00aa9d;
    padding: 5px;
}


.advertisement {
    padding: 5px 0px;
    background: #eb321a;
}


.text1-advertisement {
    text-align: left;
    color: #fff;
}



.text1-advertisement p {
    margin: 0px;
}


.text1-advertisement span {
    padding: 0px 10px;
    background: #fff;
    font-size: 24px;
    color: #eb321a;
    display: inline-block;
    margin-right: 5px;
}
.countdown {
    display: inline-block;
    color: #fff;
    font-size: 18px;
    margin: 0px 10px;
    vertical-align: middle;
    font-weight: 500;
}

.countdown-days ,.countdown-hours ,.countdown-minutes , .countdown-seconds{
    
    display: inline-block;
    text-align: center;
    margin: 0px 10px;
    
}
.coming-soon-info .number
{
       font-family: Poppins;
}
::-webkit-input-placeholder {  
    font-family: Poppins;
  }
.coming-soon-info .countdown>div
{
    float: left;
    min-width:100px;
    margin:40px 10px 0 0;
    font-size:50px;
    line-height:70px;
    font-weight:700;
    color:#fff;
    padding:0px 15px;
}
.coming-soon-info .countdown>div:last-child
{
    border-right:none;
}
 
.coming-soon-info p
{
    color:#eee;
    font-size: 17px;
    font-weight:400;
}
.coming-soon-info .countdown span
{
    position:relative;
    display:block;
    font-size:12px;
    line-height:28px;
    text-align:center;
    text-transform:uppercase;
    font-weight:600;
    letter-spacing:1px;
    color:#eee;
}


.time-advertisement span {
    color: #fff;
    display: inline-block;
}
.countdown-days span ,.countdown-hours  span,.countdown-minutes  span , .countdown-seconds span{
    font-size:12px;
}



.number {
    font-size: 25px;
    height: 23px;
}
.icon-advertisement i {
    color: #fff;
} 

.ltr-dir {
    direction: ltr;
    text-align: left;
}

.supported-languages {
    margin: 0px 0px;
    display: flex;
    justify-content: space-between;
}
.support-lang {
    /* width: 50%; */
    margin: 5px 10px;
}

.support-lang span {
    width: 100%;
    /* height: 40px; */
    border: none;
    color: #fff;
    display: block;
    position: relative;
    overflow: hidden;
    z-index: 2;
    text-align: center;
    padding: 8px 0px;
    margin-left: 15px;
}

.available {
    background: #00aa9d;
}
.not_available {
    background: #8a8a8a;
}
.flex1 {
    flex: 1;
}

.lang-small {
    font-size: 10px;
    padding: 4px 4px !important;
    margin: 0px !important;
}

.f10 {
    font-size: 10px;
}

.lang-select {
    /* background-color: #f5861f; */
    height: 35px;
    width: 180px;
    border-radius: 10px;
    padding: 0px 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 30px;
    color: white;
    
}

.lang-select a{
    color: white;
}

.lang-select span{
    font-size: 22px;
}